/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Pouvez-vous réaliser les actions que vous souhaitez effectuer avec les notes et les carnets de notes dans Evernote pour Mac ?";

/* Rating not set */
"Click a star to rate" = "Cliquez sur une étoile pour évaluer";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Votre expérience d'Evernote vous semble-t-elle rapide et facile, ou lente et maladroite ?";

/* Rating Level 4 */
"Good" = "Bonne";

/* Rating Level 5 */
"Great" = "Super";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Avez-vous rencontré des erreurs ou des blocages avec Evernote pour Mac ?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Comment évalueriez-vous la facilité d'apprentissage et d'utilisation d'Evernote pour Mac ?";

/* Rating Level 3 */
"OK" = "Correcte";

/* Rating Level 2 */
"Poor" = "Médiocre";

/* Rating Level 1 */
"Very Poor" = "Mauvaise";
